# Uses of Class
org.apache.wiki.parser.PluginContent

Packages that use PluginContent
Package
Description
org.apache.wiki.parser

## Uses of PluginContent in org.apache.wiki.parser

Methods in org.apache.wiki.parser that return PluginContent
Modifier and Type
Method
Description
`static PluginContent`
PluginContent.`parsePluginLine(org.apache.wiki.api.core.Context context, String commandline, int pos)`
Parses a plugin invocation and returns a DOM element.